{
  "name": "front",
  "version": "1.0.0-beta.34",
  "type": "module",
  "private": true,
  "engines": {
    "node": "^18.17.1 || ^20.3.0 || >= 21.0.0"
  },
  "scripts": {
    "dev": "astro dev",
    "start": "node ./dist/server/entry.mjs",
    "build": "astro check && astro build",
    "preview": "astro preview",
    "astro": "astro",
    "check:lint": "eslint src"
  },
  "dependencies": {
    "@astrojs/node": "^8.2.5",
    "@astrojs/tailwind": "^5.1.0",
    "@tailwindcss/typography": "^0.5.12",
    "leaflet": "^1.9.4",
    "lucide-astro": "^0.372.0",
    "pocketbase": "^0.21.1",
    "react-leaflet": "^4.2.1",
    "simple-icons-astro": "^11.12.0",
    "tailwindcss": "^3.4.3",
    "@astrojs/rss": "^4.0.5",
    "@astrojs/sitemap": "^3.1.4",
    "@astrolib/analytics": "^0.5.0",
    "@astrolib/seo": "^1.0.0-beta.5",
    "@fontsource-variable/inter": "^5.0.18",
    "astro": "^4.8.3",
    "astro-embed": "^0.7.2",
    "astro-icon": "^1.1.0",
    "limax": "4.1.0",
    "lodash.merge": "^4.6.2",
    "unpic": "^3.18.0",
    "tailwind-merge": "^2.3.0"
  },
  "devDependencies": {
    "@astrojs/check": "^0",
    "@types/leaflet": "^1.9.12",
    "@types/node": "^20",
    "@typescript-eslint/eslint-plugin": "^6.21.0",
    "@typescript-eslint/parser": "^6.21.0",
    "@vitest/coverage-v8": "^1",
    "eslint": "^8.57.0",
    "eslint-plugin-astro": "^0.31.4",
    "typescript": "^5",
    "vitest": "^1",
    "@astrojs/mdx": "^3.0.0",
    "@astrojs/partytown": "^2.1.0",
    "@astrojs/tailwind": "5.1.0",
    "@eslint/js": "^9.2.0",
    "@iconify-json/flat-color-icons": "^1.1.10",
    "@iconify-json/tabler": "^1.1.111",
    "@playform/compress": "0.0.4",
    "@tailwindcss/typography": "^0.5.13",
    "@types/eslint__js": "^8.42.3",
    "@types/js-yaml": "^4.0.9",
    "@types/lodash.merge": "^4.6.9",
    "astro-eslint-parser": "^1.0.2",
    "eslint-plugin-jsx-a11y": "^6.8.0",
    "globals": "^15.2.0",
    "js-yaml": "^4.1.0",
    "mdast-util-to-string": "^4.0.0",
    "prettier": "^3.2.5",
    "prettier-plugin-astro": "^0.13.0",
    "reading-time": "^1.5.0",
    "rehype-plugin-image-native-lazy-loading": "^1.2.0",
    "sharp": "0.33.3",
    "tailwindcss": "^3.4.3",
    "typescript-eslint": "^7.9.0"
  }
}
